{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/playable-class/?namespace=static-9.0.5_37760-us"
    }
  },
  "classes": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/1?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Warrior",
        "es_MX": "Guerrero",
        "pt_BR": "Guerreiro",
        "de_DE": "Krieger",
        "en_GB": "Warrior",
        "es_ES": "Guerrero",
        "fr_FR": "Guerrier",
        "it_IT": "Guerriero",
        "ru_RU": "\u0412\u043e\u0438\u043d",
        "ko_KR": "\uc804\uc0ac",
        "zh_TW": "\u6230\u58eb",
        "zh_CN": "\u6218\u58eb"
      },
      "id": 1
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/2?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Paladin",
        "es_MX": "Palad\u00edn",
        "pt_BR": "Paladino",
        "de_DE": "Paladin",
        "en_GB": "Paladin",
        "es_ES": "Palad\u00edn",
        "fr_FR": "Paladin",
        "it_IT": "Paladino",
        "ru_RU": "\u041f\u0430\u043b\u0430\u0434\u0438\u043d",
        "ko_KR": "\uc131\uae30\uc0ac",
        "zh_TW": "\u8056\u9a0e\u58eb",
        "zh_CN": "\u5723\u9a91\u58eb"
      },
      "id": 2
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/3?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Hunter",
        "es_MX": "Cazador",
        "pt_BR": "Ca\u00e7ador",
        "de_DE": "J\u00e4ger",
        "en_GB": "Hunter",
        "es_ES": "Cazador",
        "fr_FR": "Chasseur",
        "it_IT": "Cacciatore",
        "ru_RU": "\u041e\u0445\u043e\u0442\u043d\u0438\u043a",
        "ko_KR": "\uc0ac\ub0e5\uafbc",
        "zh_TW": "\u7375\u4eba",
        "zh_CN": "\u730e\u4eba"
      },
      "id": 3
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/4?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Rogue",
        "es_MX": "P\u00edcaro",
        "pt_BR": "Ladino",
        "de_DE": "Schurke",
        "en_GB": "Rogue",
        "es_ES": "P\u00edcaro",
        "fr_FR": "Voleur",
        "it_IT": "Ladro",
        "ru_RU": "\u0420\u0430\u0437\u0431\u043e\u0439\u043d\u0438\u043a",
        "ko_KR": "\ub3c4\uc801",
        "zh_TW": "\u76dc\u8cca",
        "zh_CN": "\u6f5c\u884c\u8005"
      },
      "id": 4
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/5?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Priest",
        "es_MX": "Sacerdote",
        "pt_BR": "Sacerdote",
        "de_DE": "Priester",
        "en_GB": "Priest",
        "es_ES": "Sacerdote",
        "fr_FR": "Pr\u00eatre",
        "it_IT": "Sacerdote",
        "ru_RU": "\u0416\u0440\u0435\u0446",
        "ko_KR": "\uc0ac\uc81c",
        "zh_TW": "\u7267\u5e2b",
        "zh_CN": "\u7267\u5e08"
      },
      "id": 5
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/6?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Death Knight",
        "es_MX": "Caballero de la Muerte",
        "pt_BR": "Cavaleiro da Morte",
        "de_DE": "Todesritter",
        "en_GB": "Death Knight",
        "es_ES": "Caballero de la Muerte",
        "fr_FR": "Chevalier de la mort",
        "it_IT": "Cavaliere della Morte",
        "ru_RU": "\u0420\u044b\u0446\u0430\u0440\u044c \u0441\u043c\u0435\u0440\u0442\u0438",
        "ko_KR": "\uc8fd\uc74c\uc758 \uae30\uc0ac",
        "zh_TW": "\u6b7b\u4ea1\u9a0e\u58eb",
        "zh_CN": "\u6b7b\u4ea1\u9a91\u58eb"
      },
      "id": 6
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/7?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Shaman",
        "es_MX": "Cham\u00e1n",
        "pt_BR": "Xam\u00e3",
        "de_DE": "Schamane",
        "en_GB": "Shaman",
        "es_ES": "Cham\u00e1n",
        "fr_FR": "Chaman",
        "it_IT": "Sciamano",
        "ru_RU": "\u0428\u0430\u043c\u0430\u043d",
        "ko_KR": "\uc8fc\uc220\uc0ac",
        "zh_TW": "\u85a9\u6eff",
        "zh_CN": "\u8428\u6ee1\u796d\u53f8"
      },
      "id": 7
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/8?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Mage",
        "es_MX": "Mago",
        "pt_BR": "Mago",
        "de_DE": "Magier",
        "en_GB": "Mage",
        "es_ES": "Mago",
        "fr_FR": "Mage",
        "it_IT": "Mago",
        "ru_RU": "\u041c\u0430\u0433",
        "ko_KR": "\ub9c8\ubc95\uc0ac",
        "zh_TW": "\u6cd5\u5e2b",
        "zh_CN": "\u6cd5\u5e08"
      },
      "id": 8
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/9?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Warlock",
        "es_MX": "Brujo",
        "pt_BR": "Bruxo",
        "de_DE": "Hexenmeister",
        "en_GB": "Warlock",
        "es_ES": "Brujo",
        "fr_FR": "D\u00e9moniste",
        "it_IT": "Stregone",
        "ru_RU": "\u0427\u0435\u0440\u043d\u043e\u043a\u043d\u0438\u0436\u043d\u0438\u043a",
        "ko_KR": "\ud751\ub9c8\ubc95\uc0ac",
        "zh_TW": "\u8853\u58eb",
        "zh_CN": "\u672f\u58eb"
      },
      "id": 9
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/10?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Monk",
        "es_MX": "Monje",
        "pt_BR": "Monge",
        "de_DE": "M\u00f6nch",
        "en_GB": "Monk",
        "es_ES": "Monje",
        "fr_FR": "Moine",
        "it_IT": "Monaco",
        "ru_RU": "\u041c\u043e\u043d\u0430\u0445",
        "ko_KR": "\uc218\ub3c4\uc0ac",
        "zh_TW": "\u6b66\u50e7",
        "zh_CN": "\u6b66\u50e7"
      },
      "id": 10
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/11?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Druid",
        "es_MX": "Druida",
        "pt_BR": "Druida",
        "de_DE": "Druide",
        "en_GB": "Druid",
        "es_ES": "Druida",
        "fr_FR": "Druide",
        "it_IT": "Druido",
        "ru_RU": "\u0414\u0440\u0443\u0438\u0434",
        "ko_KR": "\ub4dc\ub8e8\uc774\ub4dc",
        "zh_TW": "\u5fb7\u9b6f\u4f0a",
        "zh_CN": "\u5fb7\u9c81\u4f0a"
      },
      "id": 11
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-class/12?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Demon Hunter",
        "es_MX": "Cazador de demonios",
        "pt_BR": "Ca\u00e7ador de Dem\u00f4nios",
        "de_DE": "D\u00e4monenj\u00e4ger",
        "en_GB": "Demon Hunter",
        "es_ES": "Cazador de demonios",
        "fr_FR": "Chasseur de d\u00e9mons",
        "it_IT": "Cacciatore di Demoni",
        "ru_RU": "\u041e\u0445\u043e\u0442\u043d\u0438\u043a \u043d\u0430 \u0434\u0435\u043c\u043e\u043d\u043e\u0432",
        "ko_KR": "\uc545\ub9c8\uc0ac\ub0e5\uafbc",
        "zh_TW": "\u60e1\u9b54\u7375\u4eba",
        "zh_CN": "\u6076\u9b54\u730e\u624b"
      },
      "id": 12
    }
  ]
}